# -*- coding: utf-8 -*-
# Generated by Django 1.11.11 on 2019-02-20 21:42
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('spritju', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='sitesettings',
            name='Solar_panel_price',
            field=models.FloatField(blank=True, default=14, null=True),
        ),
        migrations.AddField(
            model_name='sitesettings',
            name='Solar_panel_produced_energy',
            field=models.FloatField(blank=True, default=310, null=True),
        ),
        migrations.AddField(
            model_name='sitesettings',
            name='system_off_price',
            field=models.FloatField(blank=True, default=0.7, null=True),
        ),
    ]
